.unibet-footer {
    background-color: #e4e4e4;
    color: #000;
    font-family: Roboto, sans-serif;
    font-size: 12px;
    padding: 8px 0;
}

@media (min-width: 768px) {
    .unibet-footer {
        padding: 16px 0 0;
    }
}

@media (min-width: 1024px) {
    .unibet-footer {
        font-size: 10px;
        padding-top: 24px;
    }
}

.unibet-footer a {
    color: #000;
    text-decoration: none;
}

.unibet-footer ul {
    margin: 0;
    padding: 0;
}

@media (hover: hover) {
    .unibet-footer a:hover {
        color:#0050d2;
    }
}

.unibet-footer a.unibet-link--underline {
    text-decoration: underline;
}

.unibet-footer ul {
    list-style-type: none;
}

.unibet-footer__wrapper {
    margin: 0 8px;
}

@media (min-width: 1280px) {
    .unibet-footer__wrapper {
        margin:0 auto;
        max-width: 1280px;
    }
}

.unibet-footer__container {
    border-bottom: 1px solid #000;
    margin-bottom: 24px;
    padding-bottom: 24px;
}

@media (min-width: 1024px) {
    .unibet-footer__container {
        border-bottom:unset;
        margin-bottom: unset;
        padding-bottom: unset;
    }
}

.unibet-footer__grid {
    border-top: 1px solid #000;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto;
    grid-template-areas: "infos" "sitemap" "about" "partners";
    margin-top: 24px;
    padding-top: 24px;
}

@media (min-width: 1024px) {
    .unibet-footer__grid {
        border-bottom: 1px solid #000;
        column-gap: 48px;
        grid-template-columns: repeat(4, 1fr);
        grid-template-areas: "infos sitemap about partners";
        margin-bottom: 24px;
        padding-bottom: 16px;
        padding-top: 16px;
    }
}

.unibet-footer .unibet-infos {
    grid-area: infos;
}

.unibet-footer .unibet-sitemap {
    grid-area: sitemap;
}

.unibet-footer .unibet-about {
    grid-area: about;
}

.unibet-footer .unibet-partners {
    grid-area: partners;
}

.unibet-footer .unibet-partners__list {
    display: flex;
    flex-wrap: wrap;
    gap: 8px 24px;
    justify-content: center;
}

.unibet-footer .unibet-partners__item {
    display: inline-flex;
    height: 60px;
    min-width: 50px;
}

.unibet-footer .unibet-partners__link {
    align-items: center;
    display: inline-flex;
    flex-grow: 1;
    justify-content: center;
}

.unibet-footer__title {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 8px !important;
}

@media (min-width: 1024px) {
    .unibet-footer__title {
        font-size: 12px;
    }
}

.unibet-footer .unibet-network {
    column-gap: 24px;
    display: flex;
    justify-content: center;
    padding-bottom: 24px;
    text-align: center;
}

.unibet-footer .unibet-network__wrapper {
    flex-grow: 1;
}

@media (min-width: 1024px) {
    .unibet-footer .unibet-network__wrapper {
        flex-grow: unset;
    }
}

.unibet-footer .unibet-network__item {
    align-items: center;
    display: flex;
    flex-direction: column;
    font-weight: 500;
    row-gap: 12px;
    justify-content: space-between;
}

.unibet-footer .unibet-network__list {
    align-items: center;
    display: flex;
    gap: 12px;
}

.unibet-footer .unibet-network__link {
    background-color: unset;
    border: unset;
    display: flex;
    color: #000;
}

.unibet-footer .unibet-network__link .unibet-icon {
    font-size: 20px;
}

.unibet-footer .unibet-responsible {
    text-align: center;
}

.unibet-footer .unibet-responsible__list {
    align-items: center;
    column-gap: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.unibet-footer .unibet-responsible__item:first-child img {
    max-width: 100px;
}

.unibet-footer .unibet-responsible__item:nth-child(2) img {
    max-width: 30px;
}

.unibet-footer .unibet-responsible__link {
    display: flex;
}

.unibet-footer__links li:not(:last-child) {
    margin-bottom: 8px;
}

.unibet-footer .unibet-payment__list {
    align-items: center;
    column-gap: 12px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

@media (min-width: 1024px) {
    .unibet-footer .unibet-payment__list {
        column-gap: 24px;
    }
}

.unibet-footer .unibet-payment__link {
    display: flex;
}

.unibet-footer .unibet-payment__link img {
    height: auto;
    width: 60px;
}

@media (min-width: 375px) {
    .unibet-footer .unibet-payment__link img {
        width: 80px;
    }
}

@media (min-width: 1024px) {
    .unibet-footer .unibet-payment__link img {
        width: 98px;
    }
}

.unibet-footer .unibet-payment__catchphrase {
    font-weight: 400;
    margin-top: 16px;
    text-align: center;
}

.unibet-footer .unibet-anj {
    border-top: 1px solid #000;
    margin-top: 24px;
    padding-top: 24px;
}

@media (min-width: 768px) {
    .unibet-footer .unibet-anj {
        background-color:#000;
        border-top: unset;
        color: #fff;
        padding-bottom: 24px;
    }
}

@media (min-width: 1024px) {
    .unibet-footer .unibet-anj {
        font-size: 8px;
    }
}

.unibet-footer .unibet-anj .unibet-footer__wrapper {
    align-items: start;
    display: flex;
}

.unibet-footer .unibet-anj img {
    margin-right: 16px;
}

.unibet-footer .unibet-anj a,.unibet-footer .unibet-anj a:not([class]) {
    color: #000;
    text-decoration: none;
}

@media (min-width: 768px) {
    .unibet-footer .unibet-anj a,.unibet-footer .unibet-anj a:not([class]) {
        color: #fff;
    }
}